language.name=English
language.region=United States
language.code=en_us

item.dyed=
item.color=Color: %s
item.nbt_tags=NBT: %s tag(s)

effect.none=No Effects
effect.moveSpeed=Speed
effect.moveSlowdown=Slowness
effect.digSpeed=Haste
effect.digSlowDown=Mining Fatigue
effect.damageBoost=Strength
effect.heal=Instant Health
effect.harm=Instant Damage
effect.jump=Jump Boost
effect.confusion=Nausea
effect.regeneration=Regeneration
effect.resistance=Resistance
effect.fireResistance=Fire Resistance
effect.waterBreathing=Water Breathing
effect.invisibility=Invisibility
effect.blindness=Blindness
effect.nightVision=Night Vision
effect.hunger=Hunger
effect.weakness=Weakness
effect.poison=§cBleeding
effect.wither=Wither
effect.healthBoost=Health Boost
effect.absorption=§bThirst
effect.saturation=Saturation
effect.glowing=Glowing
effect.luck=Luck
effect.unluck=Bad Luck
effect.levitation=Levitation

subtitles.entity.witch.ambient=Merchant giggles
subtitles.entity.witch.death=Merchant dies
subtitles.entity.witch.drink=Merchant drinks
subtitles.entity.witch.hurt=Merchant hurts
subtitles.entity.witch.throw=

subtitles.entity.blaze.hurt=9mm shot

subtitles.entity.zombie.ambient=
subtitles.entity.zombie.death=
subtitles.entity.zombie.hurt=
subtitles.entity.zombie.infect=

container.crafting=
subtitles.entity.minecart.riding=
mount.onboard=

subtitles.entity.minecart.riding=